import 'package:equatable/equatable.dart';


abstract class HomeSlideBannerEvent extends Equatable {
  const HomeSlideBannerEvent();
  @override
  List<Object> get props => [];
}

/// 初始事件
class HomeBannerInitEvent extends HomeSlideBannerEvent{
  final Map<String, dynamic> model;
  const HomeBannerInitEvent({this.model});
}
